/* CSS Document */

.content-image{
	background-image: url(../img/kv.jpg);
	background-size: cover;
}

@media screen and (max-width: 767px){
.content-image {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    align-content: center;
    height: 250px;
	}
}

.about-content {
	padding: 0 10px 150px 10px;
	max-width: 710px;
	width: 95%;
	text-align: center;
	margin: 0 auto;
	box-sizing: border-box;
}

.about-content p{
	padding-bottom: 20px;
	line-height: 1.8;
}

.about-content ul{
	text-align: center;
}

.about-content li{
	display: inline-block;
	margin: 0 5px;
}

.ttl-about {
  font-size: 2.2rem;
  padding-top: 50px;
  margin-bottom: 40px;
}

.ttl-line {
  text-align: center;
}


@media screen and (max-width: 767px) {
	.about-content p{
		text-align: left;
	}
	.about-content p br{
		display: none;
	}

}
